/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width: 1280px) {
.contactForm_box {
    width: 95%;
}
.selected_projects_list ul li strong {
    font-size: 22px;
    line-height: 25px;
}
.selected_projects_list ul li p {
    font-size: 18px;
    line-height: 25px;
}
}

/************************************************************************************
smaller than 1200
*************************************************************************************/
@media screen and (max-width: 1200px) {

}

/************************************************************************************
smaller than 1199
*************************************************************************************/
@media screen and (max-width: 1199px) {

}

/************************************************************************************
smaller than 1180
*************************************************************************************/
@media screen and (max-width: 1180px) {

}

/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {
.contactForm_box {
    padding: 80px 120px;
}
h2.heading_h2 {
    font-size: 45px;
    line-height: 59px;
}
.selected_projects_list ul li p {
    font-size: 16px;
        line-height: 21px;;
}
.infoBox {
    padding: 26px 30px 36px;
}
.aboutus_text p {
    width: 100%;
}
.infoBox {
    min-height: 400px;
}
}

/************************************************************************************
smaller than 1000
*************************************************************************************/
@media screen and (max-width:1000px) {
.selected_projects_list ul li strong {
        font-size: 20px;
        line-height: 25px;
    }
.selected_projects_list ul li {
    width: 50%;
	overflow:visible;
	        padding: 3px;
}
.infoBox{
	position:static;
	min-height: 245px;
}
}

/************************************************************************************
smaller than 991
*************************************************************************************/
@media screen and (max-width: 991px) {
.aboutus_text p {
    width: auto;
}
.copyright_box p {
    font-size: 15px;
}
}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

}

/************************************************************************************
smaller than 820
*************************************************************************************/
@media screen and (max-width: 820px) {

}

/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
.banner_section {
    top: 28%;
}
}

/************************************************************************************
smaller than 767
*************************************************************************************/
@media screen and (max-width: 767px) {
.aboutus_text p {
    text-align: justify;
}
.footer_logo {
    display: block;
    text-align: center;
    width: auto;
    margin: 0 0 50px;
}
.copyright_box p {
    font-size: 14px;
    text-align: center;
}
.copyright_box {
    display: block;
    text-align: center;
    width: 100%;
}
footer {
    padding: 120px 0 50px;
    margin: -60px 0 0;
}
.contactForm_box {
    padding: 70px 30px;
}
h2.heading_h2 {
    font-size: 38px;
    line-height: 50px;
}
.selected_projects_list ul li {
    width: 100%;
    overflow: visible;
	padding: 0 0 30px 0;
}
.infoBox {
    position: static;
    min-height: auto;
}
.eng_text p {
    position: absolute;
    top: -20px;
    right: 0;
}
.selected_projects_list ul li:hover {
    transform: translate3d(0px, 0px, 0px);
    transition: 0.5s all;
}

}

/************************************************************************************
smaller than 736
*************************************************************************************/
@media screen and (max-width: 736px) {
.banner_text h1 {
    font-size: 52px;
    line-height: 60px;
}
}

/************************************************************************************
smaller than 732
*************************************************************************************/
@media screen and (max-width: 732px) {

}

/************************************************************************************
smaller than 667
*************************************************************************************/
@media screen and (max-width: 667px) {

}

/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {

}

/************************************************************************************
smaller than 600
*************************************************************************************/
@media screen and (max-width: 600px) {

}
/************************************************************************************
smaller than 568
*************************************************************************************/
@media screen and (max-width: 568px) {

}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
.eng_text {
    top: 0;
}
}

/************************************************************************************
smaller than 414
*************************************************************************************/
@media screen and (max-width: 414px) {
.contactForm_box {
    padding:30px 20px;
}
h2.heading_h2 {
	font-size: 35px;
	line-height: 43px;
}
}

/************************************************************************************
smaller than 412
*************************************************************************************/
@media screen and (max-width: 412px) {

}

/************************************************************************************
smaller than 390
*************************************************************************************/
@media screen and (max-width: 390px) {
.banner_text h1 {
    padding: 0 5%;
}
}

/************************************************************************************
smaller than 384
*************************************************************************************/
@media screen and (max-width: 384px) {

}

/************************************************************************************
smaller than 375
*************************************************************************************/
@media screen and (max-width: 375px) {

}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 360px) {

}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {

}
